@charset "utf-8";
/* CSS Document */
/*body{
	padding:0;
	margin:0;
	font-family: 微軟正黑體,Arial, Helvetica;
	width:100%; height:100%;
}
html{ width:100%; height:100%;}
a{ border:0; text-decoration:none;}
.clr{ clear:both;}*/

/*popup*/
.idle_popup_overlay {
	width: 100%;
	position:  fixed;
	top:0;
	left: 0;
	background-color: #000;
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	filter:alpha(opacity=50);
	z-index:999;
}
.idle_popup_close {
	width: 55px;
	height:55px;
	cursor: pointer;
	position: absolute;
	right:-30px;
	top: 5px;
	background: url(../images/idle-close.png) no-repeat;
	z-index: 9999;
}
.idle_popup {
	padding: 30px 0 0 0;
	position:  fixed;
	top:100px;
	z-index: 999;
}
.idle_popup .idlecontent{ width:905px; height:455px ; background: url(../images/idlebg2.png) no-repeat;}
.idle_popup .idlecontent .logo a{ width:120px; height:70px; display:block; position:absolute; top:60px; left:35px;}

.idle_popup .idlecontent .idle_info_ad { position:absolute; width: 728px; height: 90px; top: 47px; right: 20px;}

.idle_popup .idlecontent .hiuser{position:absolute; width:610px; height:60px;top:60px; left:160px; font-size:18px;}

.idle_popup .idlecontent .links{position:absolute;height:55px; width:520px; font-size:30px; line-height:55px;top:152px; left:374px; background:url(../images/links.jpg) no-repeat}
.idle_popup .idlecontent .links a{height:55px;width:520px; display:block;}


.idle_popup .idlecontent .poppad{position:absolute; width:300px; height:250px;top:218px; left:30px}
.idle_popup .idlecontent .text{ position:absolute;top:260px; left:380px; width:440px;text-align:center; font-size:20px; color:#CC0000;}
.idle_popup .idlecontent .usergo{ width:55px; height:35px; background-color:#FF6600;border-radius: 2px;position:absolute;top:70px; right:80px; text-align:center; line-height:35px;}
.idle_popup .idlecontent .usergo a{ width:55px; height:35px; display:block; color:#FFF;}

.idle_popup .btnset{width:245px;height:55px;position:absolute;top:340px; left:480px;}
.idle_popup .btnset .goindex{width:245px;height:55px; border:1px solid #1484CA; background-color:#fff; float:right;text-align:center; line-height:55px;font-size:23px;border-radius: 2px;}
.idle_popup .btnset .goindex a{ display: block;color:#1384CA}

